<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c94068e6739af263ac4d33e8e4664c0a">
  <dict>
    <!--2020-05-21 14:20:28.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 20:13:03.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-05-21 15:20:17.000-->
    <bool key="hw_callforward_networkname">true</bool>
  </dict>
</config>
